body{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin: 0;
}
*{
    font-family: 'Courier New', monospace;
    margin: 3px;
}
.title{
    background-color: black;
    color: whitesmoke;
    padding: 8px;
}
.subtitles{
    background-color: grey;
    display: flex;
}
.subtitle{
    display: inline-block;
    width: 50%;
    padding: 8px;
}
.menus{
    background-color: rgb(170, 170, 170);
    display: flex;
}
.menu{
    width: 25%;
    padding: 8px;
}
.section{
    display: flex;
}
.text{
    padding: 4px;
}
.footer{
    background-color: rgb(170, 170, 170);
    padding: 25px;
}